Innhold
Innholdsliste 🔎︎

# Abs-funksjon

Returnerer den absolutte verdien av et numerisk uttrykk.

## Syntaks

    Abs (Tall)

## Returverdi

Double

## Parameter

Tall: Ethvert numerisk uttrykk du vil returnere den absolutte verdien for. Positive tall, inkludert 0, returneres uendret, mens negative tall konverteres til positive tall.

Følgende eksempel bruker Abs-funksjonen til å beregne forskjellen mellom to verdier. Det spiller ingen rolle hvilken verdi du angir først.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleDifference
    Dim siW1 As Single
    Dim siW2 As Single
        siW1 = Int(InputBox("Vennligst skriv inn det første beløpet","Verdi-inndata"))
        siW2 = Int(InputBox("Vennligst skriv inn det andre beløpet","Verdi-inndata"))
        Skriv ut "Forskjellen er"; Abs(siW1 - siW2)
    End Sub